<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Webpanel</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.1.3/Chart.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
</head>
<body>

<nav>
    <ul>
        <li><a href="index.html">Startseite</a></li>
        <li><a href="console.html">Konsole</a></li>
        <li><a>Account</a></li>
    </ul>
</nav>

<div>
    <h1>Statistiken</h1>
    <p>Spieler Rekorde der letzten Woche!</p>
    <canvas id="playeronline_chart" width="100%" height="40"></canvas>
</div>

<script>
    $(document).ready(function () {
        const canvas = document.getElementById("playeronline_chart");
        const data = {
            labels: ["Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag", "Sonntag"],
            datasets: [
                {
                    label: "Spieler Online",
                    backgroundColor: "rgba(33, 150, 243, 0.5)",
                    borderColor: "rgba(33, 150, 243, 1)",
                    borderWidth: 2,
                    hoverBackgroundColor: "rgba(33, 150, 243, 1)",
                    hoverBorderColor: "rgba(33, 150, 243, 0.5)",
                    data: [65, 59, 30, 81, 56, 55, 40]
                }
            ]
        };
        const option = {
            animation: {
                duration: 1000
            }
        };
        Chart.defaults.global.defaultFontColor = '#fff';
        Chart.defaults.global.legend.display = false;

        Chart.Bar(canvas, {
            data: data,
            options: option
        });
    })
</script>

</body>
</html>